columns:
  cm_code:
    type: text
  cm_id:
    type: bigint
  cm_texte:
    type: text
  cmd_code:
    type: text
  cmd_id:
    type: bigint
  cmd_texte:
    type: text
  ghm5_code:
    type: text
  ghm5_id:
    type: bigint
  ghm5_texte:
    type: text
  ghm_code:
    type: text
  ghm_id:
    type: bigint
  ghm_texte:
    type: text
  ghmgme_code:
    type: text
  ghmgme_id:
    type: integer
    not_null: NOT NULL
  ghmgme_section_code:
    type: 'text[]'
  ghmgme_section_id:
    type: 'bigint[]'
  ghmgme_section_texte:
    type: 'text[]'
  ghmgme_texte:
    type: text
  gme_code:
    type: text
  gme_id:
    type: bigint
  gme_texte:
    type: text
  gn_code:
    type: text
  gn_id:
    type: bigint
  gn_texte:
    type: text
  rgme_code:
    type: text
  rgme_id:
    type: bigint
  rgme_texte:
    type: text
  type_pmsi:
    type: text
constraints:
  t_ghmgme_c_pkey:
    type: PRIMARY KEY
    column: ghmgme_id
indexes:
  i_ghmgme_c_3:
    column: cmd_id
    method: btree
  i_ghmgme_c_7:
    column: ghm5_id
    method: btree
  i_ghmgme_c_gme_id:
    column: gme_id
    method: btree
  i_ghmgme_c_gn_id:
    column: gn_id
    method: btree
  i_ghmgme_c_rgme_id:
    column: rgme_id
    method: btree